#signup_email {
    width: 100% !important;
    text-align: left;
}

#signup_email #secure-img-container {
    margin-left: 19%;
    padding-top: 20px;
}

#signup_email .secure-img {    
    width:320px; 
}

#signup_email #btn-create-account-wrapper {
    float: left;
    width: 200px;
    padding-top: 40px;
    margin-left: 30%;
}

#signup_email .sub {
    font-size: 25px;
    font-weight:lighter;
}

#signup_email sup {
    vertical-align: super;
    line-height: initial;
    font-size:small;
}

#signup_email .opting-in {
    text-align:center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    line-height: 1.5;
}

/******************************************************************/
/*********************** errors  ***********************/
/******************************************************************/

#signup_email .error-msg {
    font-family: "Montserrat-Light",sans-serif;  
    font-weight: normal;
    color: red;
}


#signup_email .form-errors {
    color: red;
    font-size: 11px;
    margin-left: 12px;
    display: block;
    height: 12px;
    font-weight: bold;
}

    #signup_email .error-signUpMod {
        float: left;
        padding: 10px;
        background-color: #F5C3CC;
        color: #0D0D0D;
        font-family: Montserrat-Regular;
        text-align: center;
        font-size: 14px;
        padding: 10px 10px 10px 10px;
        margin-bottom: 10px;
        width: 926px;
        border: Red solid 1px;
    }

#signup_email .error-signUpMod a {
    color: white !important;
}
/******************************************************************/
/***********************    Email Form     ************************/
/******************************************************************/
#signup_email #form-container{
    width: 100%;

}

#signup_email .form-container-content {
    margin: 0 auto;
    width: 500px;     

}

#signup_email .form-heading-text{

    padding-top: 10px;
    font-size: 18px;
    line-height: 1.5;
    font-family: "Montserrat-Light";
}

#signup_email .form-heading-required-fields{

    padding-top: 30px;
    font-size: 14px;
    line-height: 1.5;
    font-family: "Montserrat-Light";
}

#signup_email .form-heading p{
    line-height: 1.5;
    font-family: "Montserrat-Light",sans-serif;
}

#signup_email .form-field-headings {
    padding-bottom: 0px;
    font-size: 30px;
    font-family: "Montserrat-Light",sans-serif;
    font-weight: 200;
}

#signup_email .email-form {
    padding-top: 20px;
}

#signup_email .email-form-input {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
    width: 100%;
    height: 35px;
    text-indent: 10px;
    line-height: 35px;
    border: 1px solid black;
    background-color: #FFFFFF;
    vertical-align: auto;
    font-size: 24px;
    font-family: "Montserrat-Light",sans-serif;
}

#signup_email .email-form-select {
    height: 35px;
    line-height: 35px;
    border: 1px solid black;
    font-family: "Montserrat-Light",sans-serif;
    margin-left: 0px;   
    font-size: 24px;
}

#signup_email .form-email-address {
    padding-top: 20px;
}

#signup_email .form-tr-number {
    padding-top: 30px;
}

#signup_email .form-dob {
    padding-top: 30px;
}

#signup_email .form-zip {
    padding-top: 30px;
}

#signup_email #zipCode {
    width: 280px;
}

#signup_email #monthOfBirth {
    float: left;
    width: 30%;
}

#signup_email #dayOfBirth {
    margin-left: 5%;
    width: 30%;
    margin-right: 5%;
}

#signup_email #yearOfBirth {
    float: right;
    width: 30%;
}

/******************************************************************/
/***********************  Email Header     ************************/
/******************************************************************/
#email-header {
    background-color: #353840;
    background-size: cover;
    width: 100%;
    min-width: 500px;
    color: #FFFFFF;
}

    #email-header .content-wrapper {
        padding: 30px 0px 0px 15px;
        width: 90%;
        text-align: center;
    }

    #email-header h1 {
        color: #FFFFFF;
        font-size: 52px;
        line-height: 1em;
    }
    #email-header p {
        font-size: 24px;
        color: #FFFFFF;
        padding: 0 0 30px 0;
    }
#email-header sup{
    vertical-align: super;
    line-height: initial;
    font-size: small;
}

/******************************************************************/
/***********************    sign-up-now    ************************/
/******************************************************************/
#email-sign-up-now {
    background-size: cover;
    width: 100%;
    min-width: 500px;
    text-align: center;
    background-color: #EAEAEA;
}

#email-sign-up-now sup {
    vertical-align: super;
    line-height: initial;
    font-size:small;
}

#email-sign-up-now-content{
    padding-top:40px;
    padding-bottom:80px;
}    

#email-sign-up-now-content p{
    font-size: 26px;
    font-weight: bold;
}

#email-sign-up-now-content #sign-up-button-section{
   margin-top:30px;
}

/******************************************************************/
/***********************    sub-footer    *************************/
/******************************************************************/
#email-sub-footer {
    width: 100%;
    min-width: 500px;
    border: 0px none black !important;
    color: #FFFFFF;
    background-color: #6E7077;
    background-size: cover;
}

    #email-sub-footer .email-sub-footer-container {
        width: 100%;
        padding-bottom: 300px;
        color: #FFFFFF;
        max-width: 1200px;
        text-align: center;
        margin: 0 auto;
    }

#email-sub-footer .email-sub-footer-heading {
    color: #FFFFFF;
    text-align: center;
    font-size: 32px;
    padding-top: 40px;
}

#email-sub-footer .email-sub-footer-info-box {
    text-align: center;
    float: left;
    width: 33%;
}

#email-sub-footer .email-sub-footer-info-box-text {    
    padding: 30px 5px 0px 5px;
}

#email-sub-footer .email-sub-footer-info-box-text p{

    line-height: 2;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
}
/******************************************************************/
/***********************    confirmation  *************************/
/******************************************************************/
#signup_email .confirmation-content {
    padding-top: 30px;

}

#signup_email .set-up-account-btn{
    width: 100%;  
}

#signup_email .div-thanks-section 
{
    padding-top: 15px;
    font-size: 15px;
    font-size: bold;
}

#signup_email .div-set-up-account {
    background-color: #EAEAEA;
    width: 100%;
    min-width: 500px;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 50px;
}

#signup_email .div-set-up-account p {
    font-size: 26px;
    font-weight: bold;
}

#signup_email .confirmation-secure-img {
    padding-top: 30px;
    

}
